# Uses of Class
org.apache.lucene.search.TopScoreDocCollector

Packages that use TopScoreDocCollector
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of TopScoreDocCollector in org.apache.lucene.search

  Methods in org.apache.lucene.search that return TopScoreDocCollector
  Modifier and Type
  Method
  Description
  `TopScoreDocCollector`
  TopScoreDocCollectorManager.`newCollector()`
  Method parameters in org.apache.lucene.search with type arguments of type TopScoreDocCollector
  Modifier and Type
  Method
  Description
  `TopDocs`
  TopScoreDocCollectorManager.`reduce(Collection<TopScoreDocCollector> collectors)`